﻿@charset "utf-8"; 
/*------------------------- scd.ie -------------------------*/
	
	body,html{margin:0; padding:0;}
	body{font-family:Verdana; color: #2368b4; background: #314067 url(../../images/bgs/body.gif) repeat-x top;}
		* font{font:100%/1.5 Verdana!important; color: #fff!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin-top:1em; margin-bottom:1em; font-weight:bold; color:#0066b8;}
	h1 {font-size:218%; padding: 0px 0px 0px 25px; font-family:Arial; background:url(../../images/pageElements/h1.gif) no-repeat left 9px;}
	h2 {font-size:163%; padding: 0px 0px 0px 25px; font-family:Arial; background:url(../../images/pageElements/h1.gif) no-repeat left 4px;}
	h3 {font-size:145%; font-family:Arial;}
	h4 {font-size:118%; color:#324985; font-weight:bold;}
	h5 {font-size:100%; color:#324985; font-weight:bold;}
	h6 {font-size:100%; font-weight:bold;}
	#content h1 a, #content h2 a, #content h3 a, #content h4 a{color:#fff; text-decoration:none;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{text-decoration: none;}	
	/*h1 span, h2 span, h3 span{color:#FF5A00; }*/
	a:link, a:active, a:visited{color: #cc0d0d; text-decoration: underline;}		
	a:focus, a:hover{ color:#cc0d0d; text-decoration: none;}		

	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0; border-left:1px solid #47567d; border-top:1px solid #47567d;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em; color:#fff; border:1px solid #47567d; border-bottom:none; margin-top:2em; background:#314067;}
	th,td{ padding:0.5em; text-align:left; vertical-align:middle; border-bottom:1px solid #47567d; border-right:1px solid #47567d; color:#666;}	
	th{font-weight:bold; background-color:#1b64a3; color:#fff; border-bottom:1px solid #47567d;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#666;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #000; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	#content .instructional{padding:6px; background-color:#000FCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif;margin-top:3em}
	#content .instructional h1.info{ padding:3px; margin:0; border:0; font-size:120%;  background: url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666; }	
	#content .instructional h1.info strong{color:#A7050B;}
	 
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none;}
	.floatLeft{float:left;}
	.floatRight{float:right;}
	.SOAsc{padding-right:16px; background: url(../../images/O_ASC.gif) no-repeat right center;}
	.SODesc{padding-right:16px; background: url(../../images/O_DESC.gif) no-repeat right center;}
	
	/* Generic buttons */
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #5C9C31;}
	a.btn span { background: transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* ( Yahoo! Alterations / Resets ) */
		#doc2 {}
		ol li{list-style-type:decimal}
		
	/* ( Nifty Corners ) */
		b.rtop, b.rbottom{display:block; background: #000}
		b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
		b.r1{margin: 0 5px}	b.r2{margin: 0 3px}	b.r3{margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
		
	/* ( Google Maps ) */
		#GoogleMap{border-style:solid solid solid solid; border-color:#C9D3D6 #C9D3D6 #C9D3D6 #C9D3D6; border-width:1px 1px 1px 1px;  width:537px; height:530px;}
		div#popup {background:#FFFFFF url(../../images/bgs/googlemapsbg.gif) no-repeat left top; padding-left:48px; width:240px;}	
		div#popup p{ line-height:1.2em; font-size:89%; padding-bottom:0; margin-bottom:0 }	

	/* ( Fading Tooltips By Dustin Diaz http://www.dustindiaz.com/sweet-titles) */
		body div#toolTip { position:absolute; z-index:1000; width:220px; background:#BA0940; border:2px double #000; text-align:left; padding:5px; min-height:1em; -moz-border-radius:5px; }
		body div#toolTip p { margin:0; padding:0; color:#000;}
		body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
		body div#toolTip p em span { font-weight:bold;color:#000; }
/* **************************************************************************************************************************************************** */
/*-------------------------( Site Tools )-------------------------------- */
	#Tools1{position:absolute; top:7px; width:160px; margin-left:610px; z-index:3; font-size:85%; border:0px solid blue;}
	#Tools1 ul {margin-left:5px;}
	#Tools1 ul li {display:inline; margin-left:0px; padding:8px 8px 10px 8px; float:left; list-style-type:none;}
	#Tools1 ul li a{padding:8px 15px 8px 20px; color:#666; text-decoration:none; text-transform:none; font-size:100%}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul li.toolsHome a{background: url(../../images/icons/home.gif) no-repeat right top;}
	#Tools1 ul li.toolsAccessibility a{background: url(../../images/icons/hand.gif) no-repeat right top;}
	#Tools1 ul li.flast a{}
	#Tools1 ul li.hidden, .disabled, #graphicsVersionLink{display:none!important}
	#Tools1 ul li#printVersionLink a{ background:url(../../images/bgs/toolbg.gif) no-repeat 0px 0px }			
	#Tools1 ul li#highContrastVersionLink a{background: url(../../images/icons/highcontrast.gif) no-repeat right top; }
	#Tools1 ul li#home a {background: url(../../images/icons/home.gif) no-repeat left center; }
	#Tools1 ul li#printPage a {background: url(../../images/icons/print.gif) no-repeat left center; }
	#Tools1 ul li#siteMap a	{background: url(../../images/icons/map.gif) no-repeat left center; }		
	#Tools1 ul li#contact a	{ background:url(../../images/icons/envelope.gif) no-repeat left center; color:#fff;}		
	#Tools1 ul li.nowidth{margin-left:15px}
	#Tools1 ul li.noPadding {padding-right:0px; margin-left:0px;}
	#Tools1 ul li.noPadding a{padding-right:0px; margin-left:0px;}

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{margin:0;}
	.NavForm legend{display:none;}
	.NavForm fieldset{border:0; margin:0; padding:0;}
	.NavForm legend{display:none;}
	.NavForm label{text-align:left; }
	.NavForm .TextInput{border:1px solid #adadad;  width:130px; font-size:94%; height:16px; color:#4e4e4e; margin:7px 0px 3px 0px; padding:2px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm .button{border:0px;  cursor: pointer; width:65px; height:27px; font-size:0; margin:0; padding:0; position:relative; top:-4px;}
	
	.NavForm .Joinbutton {background: url(../../images/buttons/mailinglistadd.gif) no-repeat left top;}

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools {padding-bottom:10px; padding-left:27px; background:url(../../images/bgs/emaillistbg.gif) no-repeat left top }
	#mailingListTools input.TextInput ul li{width:90px;}	
	#mailingListTools #MailinglistGo{position:relative; top:7px; width:71px; }

	/*---( Mailing List )-------------------------------- */	
	#subscribeLink {position:absolute; top:67px; margin-left:310px; background-image:url(../../images/pageElements/subscribeimg.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
	#subscribeLink a {color:#414445; font-weight:bold;}
	
	/*---( Current Date )-------------------------------- */	
	#currentDate {position:absolute; top:45px; margin-left:710px; color:#D65114; font-size:0.8em;}
	
	/*---( left hand side )-------------------------------- */	
	#callLogging {position:absolute; top:220px; margin-left:35px; background-image:url(../../images/pageElements/callLogging.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
	#callLogging a {color:#414445; font-size:80%; font-weight:bold;}
	
	#onlineStore {position:absolute; top:215px; margin-left:125px; background-image:url(../../images/pageElements/onlineStore.gif); background-repeat:no-repeat; background-position:right; padding:10px 40px 10px 0px;}
	#onlineStore a {color:#D65114; font-size:80%; font-weight:bold;}

	/*---( History )-------------------------------- */		
	#BreadCrumb {position:absolute; top:271px; margin:0; padding:0; width:580px; margin-left:335px;}
		ul#history{margin-left:0px!important; padding:0px; padding-top:6px; list-style: none;  font-size:75%; font:Arial }
		ul#history li{ list-style-type:none; display:inline; margin-right:0px; color:#d65114; padding:0px; text-transform:capitalize }
		ul#history li.TIntroText{ padding-left:0px;  margin-left:0; font-weight:normal}
		ul#history li a{ text-decoration:none;}
		ul#history li a:hover{text-decoration:underline;}
	
/*-------------------------( #header )-------------------------------- */
	#hd{height:262px; width:730px; margin:0px 0px 0px 220px!important; position:relative; top:49px; background:url(../../images/bgs/header.gif) no-repeat left top;}	
	#bd{margin-left:0px; width:950px; padding-bottom:20px; font-size:87%; line-height:1.5em; margin:0px!important; background: url(../../images/bgs/bd.gif) repeat-y left;}
	#logo{position:relative; margin:30px 0px 0px 0px; height:37px; width:211px;}
	#logo h1{margin:0!important; padding:0px!important; border:0; background:none}

	#logoprint{display:none; position:absolute; top:20px; left:-220px}
	#bnr {background:url(../../images/bgs/bnr.jpg) no-repeat top left; height:203px; display:none }
	#bnr img {width:710px; height:203px; display:none }

	#homeflash{ display:none}
	
	/* Level 1 */	
	#MainNav{width:200px; z-index:10000!important; margin:80px 0 0 0px; padding:0;}  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; position:relative; border-bottom:1px solid #384480; width:100%}
	#MainNav ul li a{color:#fff; padding:5px 5px 5px 30px; font-size:100%; margin-top:0px; text-decoration:none; display:block; background: url(../../images/sideNav/arrow.gif) no-repeat -5px top;}	
	#MainNav ul li a img{}
	#MainNav ul li a:hover{background: #15203F url(../../images/sideNav/arrow.gif) no-repeat -5px top; text-decoration:none;}
	#MainNav ul li a.NavSelected{background: #15203F url(../../images/sideNav/arrow.gif) no-repeat -5px top; text-decoration:none; color:#156ecb!important; font-weight:bold}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{background:#324167; width:196px; padding:0px; display:none; visibility:hidden;  z-index:10000;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative; z-index:10000;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{padding:5px 5px 5px 20px; color:#fff; margin-top:0px; text-decoration:none; background: url(../../images/sideNav/NavLevel2.gif) no-repeat 10px 10px;  border:0;}
	
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#15203F; color:#fff;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}	

/*-------------------------( #left )-------------------------------- */
	#left{width:200px; margin:-268px 0px 0px 0px;}	
	#left h1, #mailingListTools h1{padding-bottom:0; margin:0; border:0;}		
	#left h1 span, #left h2 span { }
	#left h2{border-bottom:0}
		
	#left #mailinglist {margin-top:0px; padding:20px; font-size:90%; line-height:1.5em;  }
	#left #mailinglist .inputbox { border:2px solid red; background:url(../../images/formElements/buttonblock.gif) no-repeat top left; border:1px solid #e2decc; padding:3px; width:120px; margin-right:0px;}
	#left #mailinglist .Email {margin-top:15px; float:left; }
	#left #mailinglist .Email label {display:none; }
	#left #mailinglist .Email .inputbox { border:2px solid red; background:url(../../images/formElements/buttonblock.gif) no-repeat top left; border:1px solid #e2decc; padding:3px; width:120px; margin-right:-10px;}
	#left #mailinglist .Submit {float:right; position:relative; top:-91px;}
	#left #mailinglist .Submit .SubmitButton {background: url(../../images/buttons/join.gif) no-repeat top left; width:34px; height:32px; border:0;}			
	
	ul#TopButtons{position:absolute; margin-left:150px; top:73px; width:250px; border:0px solid red }
	ul#TopButtons li a.newsletterbutton{color:#414445; font-weight:bold; padding: 10px 0; font-size:100%; background:url(../../images/bgs/newsletter.gif) no-repeat right ; padding-right:35px }
	
	ul#LeftButtons{position:absolute; top:-80px; margin-left:36px; border:0px solid red; }
		ul#LeftButtons li{width:300px; display:inline; }
		ul#LeftButtons li a.callloggingbutton{color:#414445; padding: 10px 0; font-weight:bold; font-size:100%; background:url(../../images/bgs/calllogging.gif) no-repeat right ; padding-right:28px }
		ul#LeftButtons li a.onlinestorebutton{color:#d65114; padding: 15px 0; font-weight:bold;  font-size:100%; background:url(../../images/bgs/onlinestore.gif) no-repeat right ; padding-right:40px }

	#leftsnippet1, #leftsnippet2 {border:1px solid #ddd; margin-top:10px;}	
	#leftsnippet1 h1, #leftsnippet2 h1  {display:none;}

/*-------------------------( #Content  )-------------------------------- */
	#content{margin-left:68px; width:700px; padding-top:0px; padding-right:10px; line-height:1.5em; color:#000;}
		
	#content ul {margin-top:1em; margin-left:30px; margin-bottom:1.2em; list-style-image:url(../../images/pageElements/bullet.gif);}
	#content ol {margin-top:1em; margin-left:30px; margin-bottom:1.4em;}
	#content ul li, ol li{ line-height:1.5em; padding-left:4px; border:0px solid red; }	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {display: none;}
	#content img{margin:3px 10px 5px 0;}
	#content span {margin-top:1em; line-height:150%!important;}
	#content span p{margin-top:1.5em; line-height:110%!important;}
	.homeheader{height:57px; width:562px}
	
	#bubble_tooltip {display:none}
	#contactInfo {display:none; position:absolute; top:1200px; width:100%; left:0px}
	
	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#000; display: block; width: 80px; background: #A7CAF0 url("../../images/pageElements/backtotop.gif") no-repeat left center; }
	#content a.backtotop:visited{text-decoration:none; color:#000;}
	#content a.backtotop:hover{	border:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; }

	/*---( back )-------------------------------- */	
	#content a.goBackArrow{clear:both; padding:0px; padding-left:15px; background: #000 url(../../images/pageElements/back.gif) no-repeat left center; }
	
	/*---( googlesearch )-------------------------------- */	
	#content #googlesearch { background-color:Transparent; width:100%; border:none;}
	#content #googlesearch table {margin:0; padding:0; background-color:Transparent;}
	#content #googlesearch table td {background-color:Transparent; border:none;}
	
	#content .errors { position:absolute; top:580px; left:730px; width:280px!important; border: 2px solid #FF5959; color: #FF5959; margin: 15px 0px; padding: 15px; height:110px!important; background: #000 url(../../images/icons/warning.gif) no-repeat 20px 50%; }	 	
	#content .errors ul { margin: 0; padding: 0; margin-left: 80px; list-style: square; }
	#content .errors ul li {background:none;}
	
	/*---( Links )-------------------------------- */	
	#Links{margin-top:10px; }

	/*---( Sitemap )-------------------------------- */	
	#content ul.level1 li {list-style-image:none; padding:0px 0 11px 0px; border-bottom:1px dashed #4e0150; margin:15px 0 10px 0px; }
	#content ul.level1 li a {font-size:130%; text-decoration:none;}

	#content ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px;}
	#content ul.level2 li a {background:none; font-size:120%;}
	
	#content ul.level3 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.4em; padding:0; margin:0;padding-left:4px; padding-top:3px;}
	#content ul.level3 li a {background:none; font-size:110%; }
	
	#content ul.level4 li { line-height:1.2em; padding:0; margin:0;padding-left:4px; padding-top:2px;}
	#content ul.level4 li a {background:none; font-size:100%; }
	
	#content div ul.level1 li {list-style-image:none; padding:0px 0 11px 0px;   margin:15px 0 10px 0px; }
	#content div ul.level1 li a {font-size:130%;  }

	#content div ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px; margin-left:0px;}
	#content div ul.level2 li a {   background:none; font-size:120%;}
	
	#snippet {padding-bottom:30px; }
	#snippet h1 {font-size:180%; margin-bottom:5px;}
	#snippet img { padding:3px; padding-left:0px}
 

	/* News formats */ 	
	.divNewsItem{width:100%; float:none; margin-left:0px;padding:0; margin-bottom:40px; clear:both; color:#666666;}
	.divNewsItemLeft {float:left; padding-right:0px;}	
	.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; background-position:0px 4px!important; }
	.divNewsItemLeft .pnlNewsThumbnail img{}	
	.divNewsItemRight h2 {margin:0px!important; padding:0; border:none; font-family:Verdana, Arial; font-style:normal; font-size:118%; font-weight:bold; background:none;}
	.divNewsItemRight h2 a{ color:#156ecb!important;}
	.divNewsItemRight {float:left; width:600px; font-size:11px}

	.lblItemDate, .newsDate {color:#4a5089; font-size:100%;}
	
	/* gallery */
	.pnlGalleryImage {margin:5px;}
	
	/* Snippets */ 
	#HomeSnippets {position:absolute; margin-top:-200px}
	#HomeSnippets h1 {font-size:143%;}
	#HomeSnippets ul {margin-left:10px;}
	.HomeSnippet {width:150px; float:left; margin-right:28px;}
	#homesnippet4 {width:150px; float:left;}
	
	#homesnippet1 {width:155px!important;}
	#homesnippet2 {width:155px!important;}
	#homesnippet3 {width:155px!important;}

/*-------------------------( #right  )-------------------------------- */
	#right {width:174px; margin-left:7px; border:0px solid red; padding-right:0px;}
	#rightInner {width:176px; margin-left:18px}

	#homebnr {margin:5px 0px 0px 5px; position:}	
	#innrbnr {padding:5px 0px 0px 5px;}

	/* banner system */
	.bnrcontainer ul li{margin-left:-33px; margin-top:-11px; }
	.bnrcontainer ul li{background: padding:10px; height:236px; width:561px; list-style-image:none; }
	.bnrcontainer ul li a{ text-decoration:none;}	

	.NewsItemContainer{float:left; margin-bottom:20px; padding-bottom:0px; width:100%;  }			
	.NewsItemContainer h2{border-bottom:0!important; background-image:none!important}
		.dleft{float:left; padding:0; margin:0; margin-right:5px; }
			.NewsImage{padding:0px; float:left; padding-bottom:0px; }
			.NewsImage img{padding:0px; border:0;}			

		.subtitle{margin-bottom:10px; }
		.subtitle a{color:#134719; text-decoration:none}
		
		.dright{float:right; width:82%;}
		.drightFullWidth{float:right; width:100%; }				

			.Headline h2 {font-size:118%!important;padding:0px!important; margin:0px!important; margin-bottom:12px!important; background: none;}
			.Headline h2 a{ color:#156ecb;}
			.Headline a:hover{text-decoration:none}
			.NewsDate{font-size:85%;padding-bottom:2px; color:#000; display:none}	
			#content .NewsDate{color:#666}	
			.NewsAuthor a{text-decoration:none; border-bottom:1px dotted;}			
			#content .Summary{padding:0px 0; padding-bottom:35px;}	
			.Summary img{border:1px solid #999!important}
			.Summary p {margin-top:0em!important; margin-bottom:1em; }

	.NewsTimeLine{padding:4px; margin:4px 0; background-color:#F0F0F0; border:1px solid #ddd; margin-bottom:12px}	
	.NewsTimeLine a{color:#000}

	.newsFooter{font-size:100%; padding:0px; margin-left:1px; clear:both; text-align:right; margin-right:5px; padding-bottom:0px; }
	.newsFooter a, .newsFooter a:visited{text-decoration:none; }	
	.newsFooter a:hover{text-decoration:none; }		
		.rssContainer{float:left; display:none}
		.rssContainer img{margin-right:3px}

		#content .moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px;}		
		#content .NewsItemContainer a, #content .newsFooter a {color:#5BA200!important}

	/*---( Search )-------------------------------- */	
	#SiteSearch {width:220px; position:absolute; top:10px; margin-left:740px; background: none;}
	#SiteSearch h1 { display:none;}
	#SiteSearch legend, #InnerSearch label{display:none;}
	#SiteSearch form{border:0; margin:0;}
	#SiteSearch.sideSearch label{display:none;}
		#SiteSearch.sideSearch #TextSearch{position:relative; top:1px;}
		#SiteSearch input.txtSiteSearch{width:130px; padding:3px; border:1px solid #cfcfc9; background:url(../../images/formElements/buttonblock.gif) no-repeat top left; margin-right:-3px; font-size:0.9em!important; color:#666; }	
		#SearchBtnContainer{float:right; margin-right:10px}	
		.sideSearch{margin-bottom:10px}
		.btnSiteSearch{background: url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:50px; height:23px;}
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft .sponsors h1{display:none}    
	#ft .sponsors ul{margin-left:30px}        
	#ft .sponsors ul li{margin-right:10px}

	#ft {padding:0px; height:90px; width:730px; font-size:85%; margin-top:0px; margin-left:220px; background: url(../../images/bgs/footer.gif) no-repeat left top; color:#999!important;}
	#ft ul {margin:0; margin-bottom:15px;  padding:0;}
	#ft ul li{display: inline; list-style-type: none; padding-right:0px; padding-left:5px; padding-right:10px; /*border-right: 1px solid #758ba3;*/} 
	#ft ul li.flast {border:0px;}
	#ft a, #ft li a:visited, #ft a:visited { text-decoration:underline; font-weight:normal; color:#758ba3;}
	#ft li a.active, #ft li a:hover, #DevelopedByWebtrade a:hover{text-decoration: none; }
	#ft h1{font-style:normal; font-family:Verdana; font-size:100%; margin:0; padding:0; font-weight:normal; border:0; color:#758ba3; background:none; }

	#footerCentre {margin:0px auto; width:320px;  padding-top:20px; font-size:80%; font-weight:bold;}
	#footerCentre a {text-decoration:none!important; font-weight:bold;  }
	
	#footerLeft{width:400px; margin-top:0px; padding-bottom:30px;  position:relative; float:left; margin-top:-13px!important;}
		ul#fAddress{ margin:0; padding:0;}
		ul#fAddress li{display: block; margin:0; padding:0; line-height:140%;}

	#footerRight{width: 370px; margin-top:0px; float:right; padding-top:20px; color:#758ba3; text-align:right;}		 
		h1.fCompanyName {color:#758ba3; }
		h1.DevelopedByWebtrade{}
		h1.DevelopedByWebtrade a, h1.DevelopedByWebtrade a:hover {text-decoration:underline!important; color:#758ba3!important; font-weight:normal!important;}
		h1.DevelopedByWebtrade img{ padding:0px 6px 0 0; }	
		.SupportedBy{color:#758ba3}
		
	#lenguages {margin-top:6px;}
	#lenguages img {position:relative; top:2px;}
	
/*-------------------------( Paging / Search systems )-------------------------------- */	
	.LEPagingContainer{ padding-top:5px; font-size:75%}
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; color:#000; background-color:#F0F0F0; border:1px dotted #C9D3D6;   margin:0px; padding:2px 4px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#F0F0F0; border:1px dotted #C9D3D6}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#007591; border-color:#002F43; border-style:solid; color:#000}
	
	div.SearchIndex{margin:0; padding:0; list-style: none; margin:20px 0; font-family:"Trebuchet MS", Verdana, Arial}
	div.SearchIndex hr{display:none}
	div.SearchIndex a{color:#666; text-decoration:underline; padding:0px 2px 0px 2px; line-height:2em}
	div.SearchIndex a:hover{color:#2A6CA9;  text-decoration:none;}
	
	span.searchHighlight{ border:1px solid #aaa; background-color:#FFCC00; padding:1px; text-transform:uppercase; font-weight:bold}	
	.shopNav h2 {display:none;}

    .productList .divProductsItem h2 a {color:#000!important;}
     /*Shop cart styles */
    .ProductView {margin-top:20px;}
	.ProductView .productDescription {width:100%;float:left;}
	.ProductView .productGallery {float:right;}
	.ProductView .productDescription .productTitle {color:#666666;font-size:20px;}
	.divPurchase {margin-top:20px;}
	.divPurchase .price{font-size:28px; font-weight:bold;}
	.divPurchase .divPurchaseDropdowns {margin-top:20px;}
	.divPurchase .divPurchaseDropdowns label{color:#666666;width:100px;clear:both;}
	.divPurchase .divPurchaseDropdowns select {clear: both;  }
	.divPurchase .divPurchaseDropdowns option {border:none;}
    .divPurchaseQuantity {clear:both;margin-top:20px;}
    .divPurchaseQuantity label{float:left;}
    .divPurchaseQuantity .styled-select{float:left;}
    .divPurchase .radioButton label {width: 500px!important; margin-left: 10px;}
    .divPurchase .radioButton {overflow:hidden;height: 20px;}


    /* Cart Progressbar */
	#Progressbar{margin:0; padding:0; clear:both!important; margin-top:0px; height:30px}
	#Progressbar ul {margin:0; padding:0; margin-left:0px!important; list-style: none;}
	#Progressbar ul li{margin-left:2px!important; font-weight:bold; float:left; list-style-type:none; list-style-image:none; display:inline; height:32px; background: url(../../images/cart/ProgressSlider.gif) no-repeat right top; font-family:Arial}
	#Progressbar ul li a{text-decoration:none; height:25px; padding:8px 14px 0px 34px!important; display:block; height:32px;}		
	#Progressbar ul li.done a{background: url(../../images/cart/ProgressComplete.gif) no-repeat left top; color:#81B000;}
	#Progressbar ul li.selected a{background: url(../../images/cart/ProgressSelected.gif) no-repeat left top; color:#666}
	#Progressbar ul li.none{filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2; color:#C71936}	
	#Progressbar ul li.none a{background: url(../../images/cart/ProgressToDo.gif) no-repeat left top; color:#b90000;}
	.cartButtons{clear:both; height:45px; margin-bottom:4px; padding:5px 5px 5px 0px}
	.cartButtons ul{margin-left:0px!important;padding-left:0px!important}
	.cartButtons ul li{display:inline; float:left; margin-left:10px!important; color:#F1A460; font-weight:bold; font-size:85%; text-transform:uppercase;}
	.cartButtons ul li a {background:none; padding-left:0;}
	.cartButtons ul li a img{margin-right:0px; border:2px solid #fff!important; padding:1px; filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}
	.cartButtons ul li a:hover img{border:2px solid #2575E4!important;}
	.cartButtons ul li a img.selectedNav{border:2px solid #F1A460!important; filter:alpha(opacity=100);	-moz-opacity: 1.0; opacity:1.0;}	
	.cartButtons ul li.firtButton{margin-left:2px!important; margin-right:3px!important;}	
	.cartButtons ul li.secondButton{text-align:right; margin-right:0px!important;}
		/* Generic Cart Button Classes */		
	.CartButton{text-align:left; text-indent:-9009px!important; display:block; padding:0; margin:0; border:0;}		
	input.CartButton{overflow:hidden; text-indent:-9009px; font-size:0px; display:block; line-height:0px;} /* IE fix */
	.CartErrorSmall{background:#FFEFEF url(../../images/formElements/icon_error.gif) no-repeat 4px 4px; border:1px solid #AE1F09; padding:6px 6px 6px 28px!important; display:block; margin:5px; color:#000!important}
	.CartButton.CartButtonLarge{width:119px!important; height:32px!important;}
	.CartButton.CartButtonMedium{width:79px!important; height:32px!important;}
	.CartButton.CartButtonSmall{width:79px; height:20px;}
	.CartButton:hover{background-position:bottom left!important;}
			/* individual buttons */
		.ClearCart{background:url(../../images/cart/Clear.gif) no-repeat left top;}
		.ContinueShopping{background:url(../../images/cart/ContinueShopping.gif) no-repeat left top;}			
		.UpdateCart{background:url(../../images/cart/Update.gif) no-repeat left top;}
		.Checkout{background:url(../../images/cart/CheckOut.gif) no-repeat left top;}
		.CartView{background:url(../../images/cart/CartView.gif) no-repeat left top;}
		.Next{background:url(../../images/cart/ProgressNext.gif) no-repeat left top!important; border:0!important; /*float:right;*/}
		.Disabled{filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}
		.CopyButton{background:url(../../images/cart/Copy.gif) no-repeat left top!important;border:0!important; float:right; margin-right:35px}
	
	input.CartButton {display: block;    font-size: 0;line-height: 0;overflow: hidden;text-indent: -9009px;}
	.ClearCart {background: url("../../images/cart/Clear.gif") no-repeat scroll left top transparent;}
	.CartButton {border: 0 none;display: block;margin: 0;padding: 0;text-align: left;text-indent: -9009px !important;}
	.ContinueShopping {background: url("../../images/cart/ContinueShopping.gif") no-repeat scroll left top transparent;}
	CartButton.CartButtonLarge {height: 32px !important;width: 119px !important;}
	
	/* Checkout */
	#content .pnlCheckout  .form label{padding:0; font-weight: bold;font-size:100%;font-weight:normal;}
	#content .pnlCheckout  .form div{margin:5px 0}
	#content .pnlCheckout  .form div.required label {background: url("../../images/formElements/required.png") no-repeat scroll right -2px transparent !important}
	.pnlCheckout .cartButtons2{width:176px !important}
	#content .pnlCheckout .CartButton{border:0 !important}
	#content .pnlCheckout .form div select {width:162px !important}
	#content .pnlCheckout legend{display:none}
	#content .Payment {background: url("../../images/cart/Payment.gif") no-repeat scroll left top transparent !important;border: 0 none !important; margin-left: 135px;}
    
    .PaypalButton {background: url("../../images/cart/paypalCheckoutLogo.png") no-repeat scroll 0 0 transparent !important;border: medium none;cursor: pointer;height: 55px !important;text-indent: -99999px;width: 185px !important;display:block;overflow:hidden; border:none!important}
    #divSubmitBooking {width:800px;overflow:hidden;}
    #divSubmitBooking .pnlRealexBtnCss {width:125px;margin:0!important; clear:none;display:inline-block!important;float:left}
    #divSubmitBooking .pnlRealexBtnCss  input {width:200px;margin:0!important; cursor:pointer;padding:0!important; }
    #divSubmitBooking .pnlPaypallBtnCss{width:200px;text-indent:-9999px;margin: 18px 0 0 -12px !important;padding:0!important;display:inline-block!important;}
    #divSubmitBooking .pnlPaypallBtnCss input{}
    .hlkAddToCartPurchase {background: url("../../images/buttons/AddToCart.png") no-repeat scroll 0 0 transparent;display: block;height: 27px;text-indent:-1000000px;width: 176px;margin-top:50px;overflow: hidden;}
